<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff32e5787455" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • MEB • Comment agir pour rendre notre économie plus bienveillante ? ∙ Résultats</title>
  <meta content="L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète." name="description">
  <meta content="Make.org •  MEB • Comment agir pour rendre notre économie plus bienveillante ? ∙ Résultats" property="og:title">
  <meta content="L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5da59729c4c517856638d06d_meta%20meb%20fr.jpg" property="og:image">
  <meta content="Make.org •  MEB • Comment agir pour rendre notre économie plus bienveillante ? ∙ Résultats" property="twitter:title">
  <meta content="L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5da59729c4c517856638d06d_meta%20meb%20fr.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <meta name="robots" content="noindex, nofollow">
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-doc-height="1" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="50" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-gc-meb">
    <div class="container1140 headergccontainer"><img src="images/logo-MEB.svg" height="85" alt=""></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultation-meb" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
      </a>
      <a data-w-tab="tabconsultation-meb" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div class="text-block-22">Résultats de la consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div class="container-1440">
          <div class="article-corps-de-texte"><strong>L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète.<br>Comment agir pour rendre notre économie plus bienveillante ? C’est l’enjeu de cette consultation.</strong><br></div>
          <a href="https://app.make.org/FR-fr/consultation/economiebienveillante/selection" id="cta-villededemain-1" class="cta margintopbottom40 hidden">Participer à la consultation</a>
          <div class="columns w-row">
            <div class="column-3 w-col w-col-6 w-col-stack">
              <div class="articlecorpsdetexte-meb">Nous voulons ainsi rassembler d’ici la fin du mois d’avril 2019 un maximum de contributions de Français, de tous âges et de tous horizons. Nous souhaitons que vos idées les plus plébiscitées servent à animer un vaste débat sur le rôle des entreprises dans l’économie aujourd’hui et plus largement dans la société et qu’elles deviennent des solutions concrètes pour l’avenir présentées au prochain sommet du G7 à Biarritz en août 2019.<br><br>
                <a href="http://www.mouvementeconomiebienveillante.com/">Nous avons lancé le Mouvement pour une Economie Bienveillante</a>, parce que nous voulons réconcilier business et sens, performance et générosité. Nous sommes convaincus que nos entreprises sont un moyen de résolution des enjeux sociaux, sociétaux et environnementaux particulièrement lourds que nous devons relever.
              </div>
            </div>
            <div class="column-4 video-meb w-col w-col-6 w-col-stack">
              <div style="padding-top:56.17021276595747%" class="w-embed-youtubevideo youtube meb"><iframe src="https://www.youtube.com/embed/biMllfwwk3E?rel=0&amp;controls=1&amp;autoplay=0&amp;mute=0&amp;start=0" frameborder="0" style="position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:auto" allow="autoplay; encrypted-media" allowfullscreen="" title=""></iframe></div>
            </div>
          </div>
          <a href="http://www.mouvementeconomiebienveillante.com/" class="cta-meb">Visiter le site</a>
          <div class="article-corps-de-texte"><strong>Le Mouvement pour une Economie Bienveillante définit à ce jour trois principes qui, selon nous, incarne l’entreprise de demain :</strong><br><strong>• DONNER</strong> (de façon automatique et permanente, du temps, des fonds à une cause d’intérêt général…),<br><strong>• AGIR</strong> (soutenir des projets dans son secteur d’activité, son écosystème),<br><strong>• ENSEMBLE</strong> (associer les salariés aux projets pour en faire des engagements collectifs et fédérateurs).<br></div>
          <div class="article-corps-de-texte">Nous croyons que la bienveillance est un moteur économique : les entreprises qui partagent leur valeur seront demain plus performantes et plus pérennes. <br>‍<br>Le MEB, c’est la force du collectif, alors prenez part à cette consultation. Faites grandir le mouvement par vos contributions. Partagez vos idées pour façonner un monde économique plus socialement responsable. Les petits ruisseaux font les grandes rivières. C’est ensemble que nous pourrons dessiner l’économie que nous voulons pour demain !<br></div>
          <a href="https://app.make.org/FR-fr/consultation/economiebienveillante/selection" id="cta-villededemain-1" class="cta hidden">Participer à la consultation</a>
          <div class="container-1440 meb-partenaires">
            <h2 class="meb-h2"><span>nos partenaires fondateurs</span></h2>
            <div class="container1140-cpt-fondateur container1140moins15-cpt w-clearfix">
              <a href="https://www.raise.co/" target="_blank" class="cptpartenaire25pcfondateur w-inline-block">
                <div class="cptpartenaire25pcinside result-meb"><img src="images/Logo-Raise.svg" alt="" class="meb-fondateur-big"></div>
              </a>
              <a target="_blank" href="https://solarimpulse.com/" class="cptpartenaire25pcfondateur w-inline-block">
                <div class="cptpartenaire25pcinside result-meb"><img src="images/solar-impulse-.svg" alt="" class="meb-fondateur"></div>
              </a>
              <a href="https://www.natureetdecouvertes.com/" target="_blank" class="cptpartenaire25pcfondateur w-inline-block">
                <div class="cptpartenaire25pcinside result-meb"><img src="images/téléchargement.png" alt="" class="fondateur-small"></div>
              </a>
            </div>
            <div class="container-1440 meb-partenaires-presse">
              <h2 class="meb-h2"><span>nos partenaires presse</span></h2>
              <div src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bffa9c5f9023c256bbb0f01_logo_fonda%402x.png" class="meb-table-partenaires w-clearfix">
                <a href="https://www.latribune.fr/" target="_blank" class="meb-partenaire-fondateur w-inline-block"><img src="images/LA_TRIBUNE_NOIR_2019.svg" width="114" alt="Klesia"></a>
                <a href="https://www.lopinion.fr/" target="_blank" class="meb-partenaire-fondateur w-inline-block"><img src="images/Logo-lopinion.svg" width="109" alt="Fondation Korian"></a>
                <a href="https://www.ouest-france.fr/" target="_blank" class="meb-partenaire-fondateur w-inline-block"><img src="images/logo-ouest-france.svg" width="109" alt="Fondation Korian"></a>
              </div>
              <div class="footer-container">
                <div class="container-1140-margins rs">
                  <div class="container-1440 align-left mobile-margins">
                    <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
                    <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
                    <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
                      <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
                      <a href="#" class="link-rs"></a>
                    </div>
                    <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
                      <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
                      <a href="#" class="link-rs"></a>
                    </div>
                    <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
                      <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
                      <a href="#" class="link-rs"></a>
                    </div>
                    <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
                      <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
                    </div>
                  </div>
                </div>
                <div class="container-1140-margins footer">
                  <div class="container1140footer mobile-margins">
                    <a href="https://about.make.org" class="homefooterlink w-inline-block">
                      <div>Notre actualité</div>
                    </a>
                    <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
                      <div>Espace presse</div>
                    </a>
                    <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
                      <div>Jobs</div>
                    </a>
                    <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
                      <div>Gestion des cookies</div>
                    </a>
                    <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
                      <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
                    </a>
                    <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
                      <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
                    </a>
                    <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
                      <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
                    </a>
                    <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
                      <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
                    </a>
                    <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
                      <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="tabconsultation-meb" class="container1140 w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
            <div class="black-50">L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, s’engagent et apportent leur contribution à la société, au bénéfice de l’homme et de la planète.<br>Comment agir pour rendre notre économie plus bienveillante ? C’est l’enjeu de cette consultation.<strong> </strong>
              <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix"> La méthodologie</div>
            <div class="black-50">La méthodologie repose sur une modération fine des propositions recueillies. Elles sont d’abord soumises à validation au regard de leur conformité à la Charte Make.org, puis classées selon un balisage thématique. Les algorithmes développés par les équipes de Make.org garantissent ensuite à chacune des propositions validées un niveau égal d’exposition, et organisent une compétition entre elles. Grâce à ce roulement permanent, Make.org identifie les propositions faisant le plus consensus auprès des citoyens avant de les analyser et de les regrouper en grandes idées.</div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="bottommargin20 black30">
            <a href="https://about.make.org/jobs" target="_blank" class="grey">Jobs</a> · <a href="https://about.make.org/espace-presse" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome font-size-20"></span> Le contexte</div>
              <div class="black-50">Comment réconcilier la performance économique et l&#x27;équilibre social ? C’est à cette question que tente de répondre le concept <strong>d’économie bienveillante</strong>. <br><strong>Du 4 mars au 28 avril 2019, près de 30 000 citoyens</strong> ont participé à une grande consultation sur l&#x27;économie bienveillante organisée par Make.org et le Mouvement pour une Economie Bienveillante. 125 000 votes ont été recueillis à travers 984 propositions concrètes pour répondre à la question <strong>&quot;Comment agir pour rendre notre économie plus bienveillante ?&quot;</strong>. <br>Il ressort de cette consultation des priorités d&#x27;action clairement identifiées par les citoyens : outre la nécessité d’un encadrement fiscal à plusieurs niveaux, c&#x27;est surtout une meilleure gestion des externalités environnementales et sociales des entreprises que plébiscitent les citoyens ainsi qu&#x27;une gouvernance d&#x27;entreprise plus ouverte aux salariés. La dimension locale de l&#x27;économie bienveillante apparaît également comme un levier d&#x27;action pour les citoyens qui plaident en faveur d&#x27;une protection et d&#x27;une valorisation des activités économiques locales. <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-meb">29 100</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-meb">984</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-meb">125 000</div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span><strong>Le TOP 7 des idées émergentes, regroupées en 3 thèmes  </strong><br></div>
              <div class="black-50">À leur arrivée sur la plateforme, <strong>les meilleures propositions des agents sont regroupées en grandes idées qui structurent la consultation. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » ainsi que des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « banalité », « surtout pas ! »  et « réaliste ». </div>
              <div class="margin-top-30">
                <div class="cardtitre"><strong>Thème 1 : Justice Fiscale <br></strong></div>
                <div class="meb-table-tops w-row">
                  <div class="meb-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">1</div>
                      <div class="font-18 circular-bold bottommargin20"><strong>Lutter plus efficacement contre la fraude et l’évasion fiscale des entreprises.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">91% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>28%<br>Réaliste 24%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">2</div>
                      <div class="font-18 circular-bold bottommargin20"><strong>Soutenir les PME, TPE et les indépendants par des aides et des modulations d’impôts.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">81% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>18%<br>Réaliste 33%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="meb-table-tops w-row">
                  <div class="meb-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">3</div>
                      <div class="font-18 circular-bold bottommargin20"><strong>Privilégier les activités locales par des actions qui favorisent l’activité économique de proximité.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">88% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>23%<br>Réaliste 28%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-table-tops-col-right w-col w-col-6 w-col-tiny-tiny-stack"></div>
                </div>
                <div class="sous-theme"></div>
              </div>
              <div class="margin-top-30">
                <div class="cardtitre"><strong>Thème 2 : RSE</strong></div>
                <div class="meb-table-tops w-row">
                  <div class="meb-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">1</div>
                      <div class="font-18 circular-bold bottommargin20"><strong>Faire de la RSE un indicateur central de performance des entreprises.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">91% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20%<br>Réaliste 33%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">2</div>
                      <div class="font-18 circular-bold bottommargin20"><strong>Mesurer et mieux réguler l’impact environnemental des entreprises.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">92% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>28%<br>Réaliste 33%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="margin-top-30">
                <div class="cardtitre"><strong>Thème 3 : Gouvernance de l’entreprise et implication des salariés</strong></div>
                <div class="meb-table-tops w-row">
                  <div class="meb-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">1</div>
                      <div class="font-18 circular-bold bottommargin20"><strong class="small-txt meb">Répartir plus équitablement les richesses au sein de l’entreprise entre les différentes parties prenantes.s.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">90% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21%<br>Réaliste 25%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                    <div class="meb-restitution-idee-top">
                      <div class="meb-idee-number">2</div>
                      <div class="font-18 circular-bold bottommargin20"><strong>Favoriser l’entrée des jeunes en entreprise, notamment par le mentoring.<br></strong></div>
                      <div class="agree-container-flex-stats">
                        <div class="agree-button"></div>
                        <div class="restitution-idee-stats">
                          <div class="green">81% D’accord</div>
                          <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>18%<br>Réaliste 33%</div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div id="ateliers" class="card hidden">
              <div class="cardtitre"><span class="font-awesome"></span>Ateliers de transformation</div>
              <div class="black30">À partir des idées qui ont émergé de notre consultation, citoyens, entreprises, associations, institutions, médias se réuniront en <strong>ateliers de transformation pour construire le </strong><span><strong class="bold">Plan d’Actions de la Société Civile.<br></strong></span>Laissez-nous votre adresse e-mail si vous souhaitez participer aux prochains ateliers, qui se tiendront fin mars 2019 à Paris.</div>
              <div class="w-form">
                <form id="wf-form-formulaire-restitution-aines-ateliers" name="wf-form-formulaire-restitution-aines-ateliers" data-name="formulaire restitution aines ateliers" method="get" class="form"><input type="email" class="form-field w-input" maxlength="256" name="email" data-name="email" placeholder="Entrez votre adresse e-mail (obligatoire)" id="email-2" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="cta no-margin w-button"></form>
                <div class="aines-restitution-success w-form-done">
                  <div>Merci de vous être inscrit(e), nous vous recontacterons prochainement.</div>
                </div>
                <div class="aines-restitution-error w-form-fail">
                  <div>Oups, une erreur s&#x27;est produite lors de la soumission du formulaire. Veuillez retenter.</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="ditp-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="ditp-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong class="couleur-meb">Répartition des enjeux de la consultation</strong><br></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-enjeux-de-la-consultation2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-enjeux-de-la-consultation2x_1-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation2x_1-p-1080.jpeg 1080w, images/Répartition-des-enjeux-de-la-consultation2x_1.jpg 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-des-enjeux-de-la-consultation2x.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-enjeux-de-la-consultation2x-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation2x.jpg 800w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Les citoyens ont évoqué une large diversité d&#x27;enjeux propres à l&#x27;économie bienveillante. La consultation a néanmoins été dominée par des sujets relatifs à la <strong>justice sociale et fiscale</strong>, à <strong>l&#x27;évolution des pratiques de RSE</strong> ainsi qu&#x27;aux <strong>changements de conditions de travail. </strong></div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong class="couleur-meb">Répartition des solutions de la consultation<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-solutions-de-la-consultation2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-solutions-de-la-consultation2x-p-500.jpeg 500w, images/Répartition-des-solutions-de-la-consultation2x-p-1080.jpeg 1080w, images/Répartition-des-solutions-de-la-consultation2x.jpg 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-des-solutions-de-la-consultation2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-solutions-de-la-consultation2x_1-p-500.jpeg 500w, images/Répartition-des-solutions-de-la-consultation2x_1.jpg 800w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Suivant la répartition des enjeux, les citoyens ont identifié plusieurs types de solution afin de rendre l&#x27;économie plus bienveillante, en priorité dirigés vers un <strong>aménagement de la fiscalité des entreprises</strong>, la mise en place de<strong> leviers d’actions et d&#x27;évaluation RSE </strong>ainsi que des actions de<strong> communication et de valorisation</strong> (autour des acteurs et activités locales notamment). <br></div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong class="couleur-meb">Répartition des acteurs de la consultation<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-acteurs-de-la-consultation2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-acteurs-de-la-consultation2x-p-1080.jpeg 1080w, images/Répartition-des-acteurs-de-la-consultation2x.jpg 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-des-acteurs-de-la-consultation2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-acteurs-de-la-consultation2x_1-p-500.jpeg 500w, images/Répartition-des-acteurs-de-la-consultation2x_1.jpg 800w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Parmi les acteurs désignés par les citoyens afin d’agir pour rendre notre économie plus bienveillante, il revient <strong>aux entreprises elles-mêmes </strong>(31% les grandes entreprises, 16% les PME et TPE) d’être parties prenantes de ce changement, notamment par la réorganisation de leur gouvernance et une meilleure gestion de leurs externalités positives et négatives. Une majorité de 40% des propositions désigne <strong>les pouvoirs publics</strong> comme acteur du changement, essentiellement sur des questions de fiscalité. <br></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="meb-slider-nav w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>Les propositions les plus controversées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Chris</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut diminuer le temps de travail afin de partager les emplois et se diriger vers une société avec un meilleur équilibre travail/vie privée<br></strong></div>
                    <div><span class="green">23% coups de coeur</span> <span class="font-awesome"></span> <span class="red">46% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Véronique</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut réformer la base des cotisations patronales : remplacer les salaires par le résultat d&#x27;exploitation moyen par salarié<br></strong></div>
                    <div><span class="green">22% coups de coeur</span> <span class="font-awesome"></span> <span class="red">41% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome red"></span>Les propositions les plus repoussées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Patrick</strong></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut que les innovations technologiques soient testées par les grands groupes<br></strong></div>
                    <div><span class="red">24% contre dont 48% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Axel</strong></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut systématiser les droits de vote doublés pour les actionnaires présents plus de 5 ans au capital d’une entreprise<br></strong></div>
                    <div><span class="red">25% contre dont 43% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Qui a participé à cette consultation ?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-hidden-tiny w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-meb">Participation par région en métropole</div>
                      <div class="aines-slider-graphe-container"><img src="images/qui-a-participé2x_2.jpg" width="650" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 650.0000610351562px" srcset="images/qui-a-participé2x_2-p-500.jpeg 500w, images/qui-a-participé2x_2-p-1080.jpeg 1080w, images/qui-a-participé2x_2.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/grandes-preoccupations---mobile.png" width="350" sizes="100vw" srcset="images/grandes-preoccupations---mobile-p-500.png 500w, images/grandes-preoccupations---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong class="couleur-meb">Participation par âge</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/age2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/age2x-p-500.jpeg 500w, images/age2x-p-1080.jpeg 1080w, images/age2x.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/solutions---mobile.png" width="350" sizes="100vw" srcset="images/solutions---mobile-p-500.png 500w, images/solutions---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong class="couleur-meb">Participation par genre</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/genre2x_2.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/genre2x_2-p-1080.jpeg 1080w, images/genre2x_2.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/acteurs---mobile_1.png" width="350" sizes="100vw" srcset="images/acteurs---mobile_1-p-500.png 500w, images/acteurs---mobile_1.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="meb-slider-nav w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-meb">Participation par région en métropole 1/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P1---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P1---mobile2x_1-p-500.jpeg 500w, images/qui-a-participé-P1---mobile2x_1.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-meb">Participation par région en métropole 2/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P2---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P2---mobile2x_1-p-500.jpeg 500w, images/qui-a-participé-P2---mobile2x_1.jpg 754w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-meb"><strong>Participation par âge</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/age.png" width="600" sizes="100vw" srcset="images/age-p-500.png 500w, images/age-p-800.png 800w, images/age-p-1080.png 1080w, images/age.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/age---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/age---mobile2x_1-p-500.jpeg 500w, images/age---mobile2x_1.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-meb"><strong>Participation par genre</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/h-f.png" width="600" sizes="100vw" srcset="images/h-f-p-500.png 500w, images/h-f-p-800.png 800w, images/h-f-p-1080.png 1080w, images/h-f.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-par-genre---mobile2x_2.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-par-genre---mobile2x_2-p-500.jpeg 500w, images/Répartition-par-genre---mobile2x_2.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Participation par région 2/2</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/h-f.png" width="600" sizes="100vw" srcset="images/h-f-p-500.png 500w, images/h-f-p-800.png 800w, images/h-f-p-1080.png 1080w, images/h-f.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Participation-par-région-P2---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Participation-par-région-P2---mobile-p-500.jpeg 500w, images/Participation-par-région-P2---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
            </div>
            <a href="documents/Rapport-final-MEB-01_06.pdf" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
